@charset "utf-8";

.delay-1{
  animation-delay: 0s;
}
.delay-2{
  animation-delay: 0.2s;
}
.delay-3{
  animation-delay: 0.3s;
}
.delay-4{
  animation-delay: 0.4s;
}
.delay-5{
  animation-delay: 0.5s;
}
.delay-7{
  animation-delay: 1.1s;
}
.delay-7{
  animation-delay: 0.7s;
}

.section-links .inner .item .item-inner .common-btn.common-btn--comingsoon div{
  background: #cccccc;
}
.section-links .inner .item .item-inner .common-btn.common-btn--comingsoon div .arrow{
  display: none;
}

.section-links .inner .item .item-inner .common-btn.common-btn--double{
  height: 9vw;
  border: none;
  margin-top: -3.8vw;
}
.section-links .inner .item .item-inner .common-btn.common-btn--double > * + *{
  margin-top: 5%;
}
.section-links .inner .item .item-inner .common-btn.common-btn--double a{
  height: 45%;
  font-size: 0.83vw;
  text-indent: -1.6em;
}

/**  tmp--fix  */
/**  障がいバナー非表示の調整用  */
@media all and (min-width: 769px){
  footer .links-large{
    /* margin-bottom: 100px; */
  }
}
@media all and (max-width: 768px){
  footer .links-large{
     padding-bottom: 5rem; 
  }
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (min-width: 769px){
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/




main{
  padding: 0 0 0 0;
  /* overflow-x: hidden; */
}
/********/
html,body,#wrap,#content,main{
    height: 100%;
}
#content{
  overflow-x: hidden;
}

.keyvisual{
  padding-top: 73px;
  width: 100%;
  height: 100vh;
  position: relative;
}
.keyvisual .inner{
  width: 88.8194%;
  /* padding-top: 34.723%; */
  height: 89.64%;
  position: relative;
  /*   */
  margin: 0 auto;
}
.keyvisual .inner .overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; left: 0;
  background-image: url(../image/index/kv_bg.png);
  background-repeat: no-repeat;
  /* background-size: 100%; */
  background-size: cover;
  /* opacity: 0; */
  /* transition: opacity 0.6s cubic-bezier(0.61, 1, 0.88, 1); */
  animation-name: fadeInAnimeBg;
  animation-fill-mode:backwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:1;
}  
  
  @keyframes fadeInAnimeBg{
    0% {
      opacity: 0;
    }
  
    40% {
      opacity: 0;
    }
  
    100% {
      opacity: 1;
    }
  }




.glitch{
  position: relative;
}
  .maintitle{
  /* opacity: 0; */
  /* transition: opacity 0.6s cubic-bezier(0.61, 1, 0.88, 1); */

 
} 

.maintitle #text{
  fill:url(#g);
  animation-name: fadeInAnimeTxt;
  animation-fill-mode:backwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:infinite;

}
  @keyframes fadeInAnimeTxt{
    0% {
      fill:url(#g) 1s ease-out;
      opacity: 1;
    }
    100% {
      fill:#000000 1s ease-out;
      opacity: 1;
    }
  }

  .maintitle  #text_01{
    fill:url(#g);
  }

  .maintitle  #text_02{
    fill:#000;
  }

  #text_01, #text_02 {
    animation: changeColor 10s forwards;
  }


/* svg #line{
  transition: width .4s cubic-bezier(0.33, 1, 0.68, 1);
} */
.keyvisual .sub_title{
  background-image: url(../image/index/recruit.png);
  position: absolute;
  font-size: 1.3889vw;
  font-weight: 500;
  color: #000000;
  top: 7.167vw;
  left: 8.194vw;
  background-size: 160px;
  height: 22px;
  z-index: 9;
  mask-size: 100% 100%;
  width: 160px;
  background-repeat: no-repeat;
}
.keyvisual .inner .maintitle h2{
  width: 52.45vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.keyvisual .inner .maintitle h2 img,svg{
  width: 100%;
}


.keyvisual .inner .maintitle h2 span.copy{
  aspect-ratio: 300/23;
	display: block;
  background-color: rgba(0,0,0,1);
  width: 100%;
	height: auto;
	font-size: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  mask-image: url(../image/index/maintext.svg);
  mask-mode: alpha;
  position: absolute;
  top: 0; left: 0;
  animation-name: fadeInAnimeBg;
  animation-fill-mode:backwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:1;
  mask-size:100% 100%;
}

.keyvisual .inner .maintitle h2 span.copy_layer{
  aspect-ratio: 300/23;
	display: block;
	background-image: url(../image/index/kv_bg.png);
	width: 100%;
	height: auto;
	font-size: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  mask-image: url(../image/index/maintext.svg);
  mask-mode: alpha;
  position: absolute;
  top: 0; left: 0;
  animation-name: fadeOutAnimeBg;
  animation-fill-mode:forwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:1;
}

@keyframes fadeOutAnimeBg{
  0% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}





.keyvisual .scroll{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 5.5903%;
  text-align: center;
  height: 29%;
}
.keyvisual .scroll span{
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #000;
  display: inline-block;
  width: 3.0556vw;
}
.keyvisual .scroll .scroll_line{
  width: 1px;
  height: 87%;
  height: 0;
  opacity: 1;
  background: #000;
  position: absolute;
  top: 2em;
  left: 50%;
  transform: translateX(-50%);
  animation: scrollLine 1.6s ease infinite;
}
.keyvisual .inner .line{
  position: absolute;
  display: block;
  height: 2px;
  /* background: linear-gradient(to right, #b5b5b5 0%,#f0f0f0 100%); */
  /* transition: width .3s ease-in; */
}
.keyvisual .inner .line i{
  position: absolute;
  right: 0;
  top: 0;width: 100%;height: 100%;
  opacity: 1;
  background: linear-gradient(to right, #b5b5b5 0%,#f0f0f0 100%);
}
.keyvisual .inner .line--01{
  width: 39.5834vw;
  top: 5.4167vw;
  top: 7.4%;
  right: -5.56vw;
}
.keyvisual .inner .line--02{
  width: 22.9167vw;
  top: 7.6389vw;
  top: 16.7%;
  left: -5.56vw;
}
.keyvisual .inner .line--03{
  width: 20.834vw;
  top: 9.3056vw;
  top: 18%;
  right: 2.0834vw;
}
.keyvisual .inner .line--04{
  width: 35.56vw;
  top: 28.54167vw;
  top: 69.5%;
  left: -5.56vw;
}
.keyvisual .inner .line--05{
  width: 15.4167vw;
  top: 27.0139vw;
  top: 70%;
  right: 16.3889vw;
}
.keyvisual .inner .line--06{
  width: 31.875vw;
  top: 30.489vw;
  top: 80%;
  right: -5.56vw;
}
.keyvisual .inner .line--07{
  width: 19.5138vw;
  top: 31.1806vw;
  top: 88%;
  left: -5.56vw;
}
@keyframes scrollLine {
  0%{
    height: 0;
    opacity: 1;
  }
  80%{
    height: 87%;
    opacity: 0.75;
  }
  100%{
    height: 87%;
    opacity: 0;
  }
}
.keyvisual .scroll-banner{
  width: 202px;
  height: 136px;
  position: fixed;
  z-index: 5;
  right: 0; bottom: 0;
}
.keyvisual .scroll-banner .bg{
  width: 100%; height: 100%;
  position: absolute; top: 0; left: 0;
  background: #9e9e9e;
  z-index: -1;
}
.keyvisual .scroll-banner .bg::after{
  content: '';
  display: block;
  width: 0; height: 0;
  border-style: solid;
  border-width: 0 0 136px 202px;
  border-color: transparent transparent #8e8e8e transparent;
  position: absolute; top: 0; right: 0;
}
.keyvisual .scroll-banner .links{
  width: 172px;
  margin: 15px auto 0;
  padding: 0;
}
.keyvisual .scroll-banner .item{
  width: 100%;
  height: 40px;
  margin-bottom: 9px;
}
.keyvisual .scroll-banner .item a,
.keyvisual .scroll-banner .item div{
  display: block;
  width: 100%; height: 100%;
  position: relative;
  
}
.keyvisual .scroll-banner .item a .mypage,
.keyvisual .scroll-banner .item div .mypage{
  width: 21px;
  height: 100%;
  position: absolute;
  top: 0;  left: 10px;
  /* transform: translateY(-50%);
  background: url(../image/common/ico_mypage.png) no-repeat;
  background-size: contain; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.keyvisual .scroll-banner .item a .arrow,
.keyvisual .scroll-banner .item div .arrow{
  width: 13px;
  height: 13px;
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
}
.keyvisual .scroll-banner .item a .image,
.keyvisual .scroll-banner .item div .image{
  display: inline-block;
  width: 117px;
  margin-left: 11px;
}
.keyvisual .scroll-banner .item a .image img,.keyvisual .scroll-banner .item div .image img{ width: 100%; }
.keyvisual .scroll-banner .links .item:nth-child(1) { background: #00823e; }
.keyvisual .scroll-banner .links .item:nth-child(1) a,
.keyvisual .scroll-banner .links .item:nth-child(1) div { 
  padding-left: 39px;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.05em;
  line-height: 40px;
}
.keyvisual .scroll-banner .links .item:nth-child(1) a .arrow,
.keyvisual .scroll-banner .links .item:nth-child(1) div .arrow{
  border-color: #ffffff;
}
.keyvisual .scroll-banner .links .item:nth-child(2) a .arrow,
.keyvisual .scroll-banner .links .item:nth-child(2) div .arrow{
  border-color: #000;
}
.keyvisual .scroll-banner .links .item:nth-child(2) { background: #ffffff; }
.keyvisual .scroll-banner .links .item:nth-child(2) a,
.keyvisual .scroll-banner .links .item:nth-child(2) div{
  display: flex;
  align-items: center;
}
.keyvisual .scroll-banner p{
  padding-left: 15px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0;
  color: #ffffff;
}

.title{
  font-size: 57px;
  position: relative;
  letter-spacing: 0.06em;
  display: inline-block;
  font-weight: 600;
}
.title::after{
  content: "";
  display: block;
  width: 32px;
  height: 1px;
  background-color: #000000;
  position: absolute;
  bottom: 10px;
  right: -40px;
}
.message{
  width: 100%;
  margin-bottom: 80px;
}
.message .inner{
  max-width: 1380px;
  padding: 0 50px;
  margin: 0 auto;
  position: relative;
}
.message .title{
  margin-bottom: 30px;
  text-align: left;
  color: #000;
}
.message .inner .text{
  text-align: center;
  line-height: 2.17;
  letter-spacing: 0.25em;
  font-size: 23px;
  font-weight: 400;
}
.message .inner .line{
  display: inline-block;
  height: 2px;
  position: absolute;
}
.message .inner .line-1{
  width: 112px;
  top: 123px; right: 103px;
  background: linear-gradient(90deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-2{
  width: 372px;
  top: 203px; right: -36px;
  background: linear-gradient(270deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-3{
  width: 322px;
  top: 291px; left: -104px;
  background: linear-gradient(270deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-4{
  width: 192px;
  top: 366px; left: -17px;
  background: linear-gradient(90deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-5{
  width: 242px;
  top: 462px; right: -84px;
  background: linear-gradient(270deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message-txtbox{
  max-width: 1440px;
  margin: 0 auto 60px;
  padding: 0 50px;
} 
.message-txtbox--pt{
  padding-top: 90px;
}
.message-txtbox--second{
  margin-bottom: 20px;
}
.message-txtbox .ttl{
  text-align: left;
  margin-bottom: 25px;
}
.message-txtbox .ttl span{
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.15em;
  color: #fff;
  background: #000;
  padding: 7px 12px 8px;
  margin-bottom: 10px;
}
.message-txtbox .ttl span:last-child{ margin-bottom: 0; }
.message-txtbox .desc{
  font-size: 16px;
  letter-spacing: 0.12em;
  font-weight: 400;
  color: #333333;
  line-height: 1.68;
}
.message_name{
  text-align: right;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  letter-spacing: 0.12em;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 50px;
}

.internship{
  width: 100%;
  height: 360px;
  position: relative;
  margin-bottom: 100px;
}
.internship .bg{
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.internship .bg img{
  position: absolute;
  vertical-align: middle;
  width: 100%;
  z-index: -1;
  top: -50%;
  left: 50%;
  transform: translate(-50%,0);
  -webkit-transform: translate(-50%,0);
}
.internship .textbox{
  display: block;
  width: 637px;
  height: 356px;
  padding: 50px 0 0 78px;
  position: absolute;
  top: 70px;
  right: 5.56vw;
  background: #f5f5f5;
}
.internship .textbox::after{
  content: '';
  display: block;
  border-style: solid;
  border-width: 0 0 356px 637px;
  border-color: transparent transparent #f0f0f0 transparent;
  position: absolute;
  bottom: 0; right: 0;
}
.internship .textbox .title{
  z-index: 1;
  margin-bottom: 25px;
}
.internship .textbox .desc{
  font-size: 17px;
  letter-spacing: 0.15em;
  line-height: 1.88;
  color: #000;
  font-weight: 400;
  margin-bottom: 40px;
  position: relative; z-index: 1;
}
.internship .textbox .common-btn,
.message .common-btn{
  width: 207px;
  height: 60px;
  position: relative; z-index: 1;
}
.message .common-btn{
  margin: 45px auto 0;
}
.internship .textbox .common-btn a,
.message .common-btn a{
  color: #000;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.15em;
  padding-left: 30px;
  line-height: 58px;
  background: #ffffff;
}
.internship .textbox .common-btn a .arrow,
.message .common-btn a .arrow{
  right: 18px;
}
.internship .textbox .common-btn a .arrow::before,.internship .textbox .common-btn a .arrow::after,
.message .common-btn a .arrow::before,.message .common-btn a .arrow::after{
  background: #000;
}

.internship .textbox .common-btn:hover,
.message .common-btn:hover{
  background: #000;
}
.internship .textbox .common-btn:hover a,
.message .common-btn:hover a{
  background: #000;
  color: #fff;
}
.internship .textbox .common-btn:hover a .arrow::before,.internship .textbox .common-btn:hover a .arrow::after,
.message  .common-btn:hover a .arrow::before,.message .common-btn:hover a .arrow::after{
  background: #fff;
}
.recruit{
  width: 100%;
  margin-bottom: 102px;
}
.recruit .inner{
  max-width: 1380px;
  padding: 0 50px;
  margin: 0 auto;
}
.recruit .inner .title{
  margin-bottom: 36px;
}
.recruit .inner .common-btn{
  width: 100%;
  height: 100px;
}
.recruit .inner .common-btn a{
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.15em;
  color: #000;
  line-height: 98px;
}
.recruit .inner .common-btn a .arrow{
  right: 24px;
}
.recruit .inner .common-btn a .arrow::before,.recruit .inner .common-btn a .arrow::after{
  background: #000;
}


.section-links{
  width: 100%;
  margin-bottom: 50px;
  /*margin-top: 200px;*/
  padding: 0 50px;
}
.section-links .inner{
  width: 100%;
}
.section-links .inner .list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section-links .inner .item{
  width: calc((100% / 2) - 3px);
  margin-bottom: 0.4167vw;
  height: 27.78vw;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.section-links .inner .item[data-width="full"]{
  width: 100%;
  height: 18.75vw;
}

.section-links .inner .item .bg-photo{
  width: 100%; height: 100%;
  position: absolute; top: 0; left: 0;
  z-index: -1;
  transition: transform .4s ease-in;
}
.section-links .inner .item.hover .bg-photo{
  transform: scale(1.1);
}

/* .section-links .inner .item.hover .bg{
  background: linear-gradient(90deg, rgba(215,215,215,1) 0%, rgba(215,215,215,1) 60%, rgba(190,190,190,1) 100%);
} */
.section-links .inner .item.hover .item-inner .title{
  color: #000;
}
.section-links .inner .item.hover .item-inner .title::after{
  background: #000;
}
.section-links .inner .item.hover .item-inner .desc{
  color: #000;
}
.section-links .inner .item.hover .item-inner .common-btn a.hover{
  background: #000;
  color: #ffffff;
}
.section-links .inner .item.hover .item-inner .common-btn a.hover .arrow::before,
  .section-links .inner .item.hover .item-inner .common-btn a.hover .arrow::after{
    background: #ffffff;
}
.section-links .inner .item .bg{
  z-index: -1;
  position: absolute;
  top: 0; left: 0;
  background: #000;
  background: url(../image/index/sec_bg.png) no-repeat;
  /* background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 38.5%, rgba(43,43,43,1) 100%); */
  /* background: linear-gradient(90deg, rgba(43,43,43,1) 0%, rgba(43,43,43,1) 60%, rgba(0,0,0,1) 100%); */
  /* width: 48.11%; */
  background-size: contain;
  background-position-x: -4vw;
  width: 100%;
  height: 101%;
  /* transform: skew(-16deg,0) translateX(-38.5%); */
  transition: background .4s ease-in;
}
.section-links .inner .item[data-width="full"] .bg{
  z-index: -1;
  position: absolute;
  top: 0; left: 0;
  background: url(../image/index/rec_sec_bg.png) no-repeat;
  background-size: cover;
  /* background: #000;
  background: linear-gradient(90deg, rgba(43,43,43,1) 0%, rgba(43,43,43,1) 60%, rgba(0,0,0,1) 100%); */
  width: 50%;
  height: 101%;
  transform: skew(0,0) translateX(0);
  transition: background .4s ease-in;
}
.section-links .inner .item .bg::after{
  content: '';
  display: block;
  width: 0; height: 0;
  border-style: solid;
  border-width: 27.78vw 11.7362vw 0 0;
  border-color: #000000 transparent transparent transparent;
  position: absolute;
  top: 0; left: 100%;
  display: none;
}
.section-links .inner .item--01 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_01.png) no-repeat;
  background-size: cover;

}
.section-links .inner .item--02 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_02.png) no-repeat;
  background-size: cover;
}
.section-links .inner .item--03 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_03.png) no-repeat;
  background-size: cover;
}
.section-links .inner .item--04 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_04.png) no-repeat;
  background-size: cover;
}
.section-links .inner .item--05 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_05.png) no-repeat;
  background-size: cover;
  background-position: top right;
}

.section-links .inner .item .item-inner{
  /*padding: 4.167vw 0 0 5.556vw;*/
  padding: 4.167vw 0 0 3.47vw;
}
.section-links .inner .item[data-width="full"] .item-inner{
  padding: 3.6vw 0 0 3.47vw;
}

.section-links .inner .item .item-inner .title{
  color: #000000;
  margin-bottom: 2.78vw;
  /*font-size: 3.9584vw;*/
  font-size: 2.98vw;
}
.section-links .inner .item .item-inner .title{
  margin-bottom: 1.8vw;
}


.section-links .inner .item .item-inner .title::after{
  background-color: #000000;
}
.section-links .inner .item .item-inner .desc{
  font-size: 1.1806vw;
  line-height: 1.81;
  color: #000000;
  font-weight: 400;
  letter-spacing: 0.08em;
  /* margin-bottom: 5.7639vw; */
  height: 9.1667vw;
}
.section-links .inner .item[data-width="full"] .item-inner .desc{
  height: auto;
  margin-bottom: 1.8vw;
}
.section-links .inner .item .item-inner .common-btn{
  width: 14.375vw;
  height: 4.167vw;
  border: none;
}
.section-links .inner .item .item-inner .common-btn a,.section-links .inner .item .item-inner .common-btn div{
  background: #ffffff;
  padding-left: 2.083vw;
  font-size: 1.04167vw;
  color: #000000;
  line-height: 4.167vw;
  border: none;
}
.section-links .inner .item .item-inner .common-btn[data-type="disabled"] span{
  display: block;
  background: #cccccc;
  font-size: 1.04167vw;
  color: #000;
  line-height: 4.167vw;
  letter-spacing: 0.1em;
  text-align: center;
}
.section-links .inner .item .item-inner .common-btn a .arrow{
  right: 1.389vw;
}
.section-links .inner .item .item-inner .common-btn a .arrow::before,.section-links .inner .item .item-inner .common-btn a .arrow::after{
  background: #000;
}


.news{
  width: 100%;
  margin-bottom: 70px;
}
.news .inner{
  max-width: 1380px;
  padding: 0 50px;
  margin: 0 auto;
  position: relative;
}
.news .inner .title{
  margin-bottom: 23px;
}
.news .inner .lists{
  border-top: 1px solid #b8b8b8;
  /*border-bottom: 1px solid #b8b8b8;*/
}
.news .inner .lists .item{
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #b8b8b8;
  position: relative;
}
.news .inner .lists .item:last-child{
  /*border-bottom: none;*/
}
.news .inner .lists .item a{
  display: block;
  width: 100%;
  height: auto;
}
.news .inner .lists .item .news__info{
  display: -webkit-flex;
  display:-ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}
.news .inner .lists .item .news__info .ymd{
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #000;
}
.news .inner .lists .item .news__info .tag{
  background-color: #000;
  border-radius: 10px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #fff;
  padding: 4px 8px;
  margin: -4px 0 0 8px;
}
.news .inner .lists .item .txt{
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #000;
}
.news .inner .lists .item .arrow{
  display: inline-block;
  width: 28px;
  height: 24px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.news .inner .lists .item .arrow:before{
  content: '';
  display: inline-block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #000;
}
.news .inner .lists .item .arrow::after{
  content: '';
  display: inline-block;
  width: 1px;
  height: 12px;
  position: absolute;
  top: 2px;
  right: 3px;
  transform: rotate(-45deg);
  background: #000;
}
.news .sectionlink{
  display: inline-block;
  position: absolute;
  top: 20px; right: 50px;
  height: 30px;
}
.news .sectionlink a{
  display: inline-block;
  width: 100%; height: 100%;
  font-size: 14px; color: #000;
  letter-spacing: 0.04em;
  line-height: 30px;
}
.news .sectionlink a:hover{
  text-decoration: underline;
}
.news .sectionlink a::after{
  content: '>';
  display: inline-block;
  padding-left: 15px;
}


}


/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (max-width: 768px){
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

main{
  padding: 4rem 0 0 0;
}
/********/
html,body,#wrap,#content,main{
    height: 100%;
}
#content{
}

.keyvisual{
  width: 100%;
  /* height: 100vh; */
  position: relative;
  margin-bottom: 2rem;
  overflow: hidden;
}
.keyvisual .inner{
  width: 90.67%;
  /* padding-top: 34.723%; */
  height: 83.24%;
  height: 19.9rem;
  position: relative;
  /*   */
  margin: 0 auto;
}
.keyvisual .inner .overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; left: 0;
  background-image: url(../image/index/kv_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0;
  animation-name: fadeInAnimeBg;
  animation-fill-mode:backwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:1;
}  

  @keyframes fadeInAnimeBg{
    0% {
      opacity: 0;
    }
  
    40% {
      opacity: 0;
    }
  
    100% {
      opacity: 1;
    }
  }




svg #line,svg #line rect{
  transition: width .4s cubic-bezier(0.33, 1, 0.68, 1);
}
.keyvisual .sub_title{
  background-image: url(../image/index/recruit.png);
  position: absolute;
  width: 97px;
  height: 12px;
  position: absolute;
  font-size: 4.667vw;
  font-weight: 500;
  top: 1rem;
  left: 2.4rem;
  z-index: 9;
  mask-size: 100% 100%;
  background-size: 97px;
  background-repeat: no-repeat;
}
.keyvisual .inner .maintitle h2{
  width: 18.1rem;
  position: absolute;
  top: 9.5rem;
  left: 50%;
  transform: translateX(-50%);
}

.keyvisual .inner .maintitle h2 span.copy{
  aspect-ratio: 300/23;
	display: block;
  background-color: rgba(0,0,0,1);
  width: 100%;
	height: auto;
	font-size: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  mask-image: url(../image/index/maintext.svg);
  mask-mode: alpha;
  position: absolute;
  top: 0; left: 0;
  animation-name: fadeInAnimeBg;
  animation-fill-mode:backwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:1;
}

.keyvisual .inner .maintitle h2 span.copy_layer{
  aspect-ratio: 300/23;
	display: block;
	background-image: url(../image/index/kv_bg.png);
	width: 100%;
	height: auto;
	font-size: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  mask-image: url(../image/index/maintext.svg);
  mask-mode: alpha;
  position: absolute;
  top: 0; left: 0;
  animation-name: fadeOutAnimeBg;
  animation-fill-mode:forwards;
  animation-duration: 4s;
  animation-timing-function:ease;
  animation-delay: 0s;
  animation-direction:normal;
  animation-iteration-count:1;
}

@keyframes fadeOutAnimeBg{
  0% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}





.keyvisual .scroll{
  position: absolute;
  bottom: 0;
  left: -4vw;
  z-index: -1;
  opacity: 0;
  width: 100%;
}
.keyvisual .scroll span{
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #000;
}
.keyvisual .scroll .scroll_line{
  width: 1px;
  height: 8.68vw;
  background: #000;
  position: absolute;
  top: 2em;
  left: 50%;
  transform: translateX(-50%);
}
.glitch{
  position: relative;
}
.keyvisual .inner .line{
  position: absolute;
  display: block;
  height: 2px;
  /* background: linear-gradient(to right, #b5b5b5 0%,#f0f0f0 100%); */
  /* transition: width .3s ease-in; */
}
.keyvisual .inner .line i{
  position: absolute;
  right: 0;
  top: 0;width: 100%;height: 100%;
  opacity: 1;
  background: linear-gradient(to right, #b5b5b5 0%,#f0f0f0 100%);
}
.keyvisual .inner .line--01{
  width: 76vw;
  top: 8.534vw;
  right: -40vw;
}
.keyvisual .inner .line--02{
  width: 44vw;
  top: 12.934vw;
  left: -19.6vw;
}
.keyvisual .inner .line--03{
  width: 40vw;
  top: 51.0667vw;
  right: -26.8vw;
}
.keyvisual .inner .line--04{
  width: 29.6vw;
  top: 63.867vw;
  left: -0.667vw;
}
.keyvisual .inner .line--05{
  width: 68.2667vw;
  top: 68.2667vw;
  right: -36.4vw;
}
.keyvisual .inner .line--06{
  width: 16.4vw;
  top: 72.267vw;
  right: 18.4vw;
}
.keyvisual .inner .line--07{
  width: 37.467vw;
  top: 73.4667vw;
  left: -23.0667vw;
}
.keyvisual .scroll-banner{
  width: 100%;
  height: 5.867rem;
  position: fixed;
  z-index: 5;
  right: 0; 
  bottom: 0;
}
.keyvisual .scroll-banner .bg{
  width: 100%; height: 100%;
  position: absolute; top: 0; left: 0;
  background: #9e9e9e;
  z-index: -1;
}
.keyvisual .scroll-banner .bg::after{
  content: '';
  display: block;
  width: 0; height: 0;
  border-style: solid;
  border-width: 0 0 5.867rem 100vw;
  border-color: transparent transparent #8e8e8e transparent;
  position: absolute; top: 0; right: 0;
}
.keyvisual .scroll-banner .links{
  width: 22.8rem;
  margin: 0.9rem auto 0.3rem;
  display: flex;
  justify-content: space-between;
}
.keyvisual .scroll-banner .item{
  width: calc((100% / 2) - 0.2834rem);
  height: 3rem;
  background: #ffffff;
}
.keyvisual .scroll-banner .item a,
.keyvisual .scroll-banner .item div{
  display: block;
  width: 100%; height: 100%;
  position: relative;
  
}
.keyvisual .scroll-banner .item a .mypage,
.keyvisual .scroll-banner .item div .mypage{
  width: 1.3rem;
  height: 100%;
  height: auto;
  position: absolute;
  top: 59%;  left: 0.7rem;
  transform: translateY(-50%);
  /* transform: translateY(-50%);
  background: url(../image/common/ico_mypage_gr.png) no-repeat;
  background-size: contain; */
  /* display: flex;
  justify-content: center;
  align-items: center; */
}
.keyvisual .scroll-banner .item a .mypage svg,
.keyvisual .scroll-banner .item div .mypage svg{
  width: 100%;
  height: 100%;
}
.keyvisual .scroll-banner .item a .arrow,
.keyvisual .scroll-banner .item div .arrow{
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  right: 0.6rem;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  border-right: 0.067rem solid #000;
  border-bottom: 0.067rem solid #000;
}
.keyvisual .scroll-banner .item a .image,
.keyvisual .scroll-banner .item div .image{
  display: inline-block;
  width: 8.267rem;
  margin-left: 0.8rem;
}
.keyvisual .scroll-banner .item a .image img,.keyvisual .scroll-banner .item div .image img{ width: 100%; }
.keyvisual .scroll-banner .links .item:nth-child(1) a { 
  padding-left: 2.267rem;
  font-size: 0.867rem;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.15em;
  line-height: 3rem;
  color: #00823e;
}
.keyvisual .scroll-banner .links .item:nth-child(1) a .arrow,
.keyvisual .scroll-banner .links .item:nth-child(1) div .arrow{
  border-color: #00823e;
}
.keyvisual .scroll-banner .links .item:nth-child(2) a .arrow,.keyvisual .scroll-banner .links .item:nth-child(2) div .arrow{
  border-color: #000;
}
.keyvisual .scroll-banner .links .item:nth-child(2) { background: #ffffff; }
.keyvisual .scroll-banner .links .item:nth-child(2) a,
.keyvisual .scroll-banner .links .item:nth-child(2) div{
  display: flex;
  align-items: center;
}
.keyvisual .scroll-banner p{
  text-align: right;
  padding-right: 1.2rem;
  font-size: 0.7334rem;
  font-weight: 500;
  letter-spacing: 0;
  color: #ffffff;
}

.title{
  /*font-size: 1.834rem;*/
  font-size: 1.5rem;
  position: relative;
  letter-spacing: 0.06em;
  display: inline-block;
  font-weight: 600;
}
.title::after{
  content: "";
  display: block;
  width: 1.4rem;
  height: 1px;
  background-color: #000000;
  position: absolute;
  bottom: 0;
  right: -1.9rem;
}
.message{
  width: 100%;
  /*margin-bottom: 2rem;*/
  margin-bottom: 14.7vw;
}
.message .inner{
  width: 22rem;
  margin: 0 auto;
  position: relative;
}
.message .title{
  margin-bottom: 1.2rem;
  text-align: left;
  color: #000;
}
.message .inner .text{
  text-align: center;
  line-height: 2.17;
  letter-spacing: 0.25em;
  font-size: 0.94rem;
  font-weight: 400;
}
.message .inner .line{
  display: inline-block;
  height: 2px;
  position: absolute;
  display: none;
}
.message .inner .line-1{
  width: 112px;
  top: 123px; right: 103px;
  background: linear-gradient(90deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-2{
  width: 372px;
  top: 203px; right: -36px;
  background: linear-gradient(270deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-3{
  width: 322px;
  top: 291px; left: -104px;
  background: linear-gradient(270deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-4{
  width: 192px;
  top: 366px; left: -17px;
  background: linear-gradient(90deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.message .inner .line-5{
  width: 242px;
  top: 462px; right: -84px;
  background: linear-gradient(270deg, rgba(147,147,147,1) 0%, rgba(240,240,240,1) 100%);
}
.internship{
  width: 100%;
  height: 22rem;
  position: relative;
  margin-bottom: 4.767rem;
}
.internship .bg{
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.internship .bg-box{
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.internship .bg img{
  position: absolute;
  vertical-align: middle;
  width: 100%;
  width: 221%;
  z-index: -1;
  top: -43%;
  left: 70%;
  transform: translate(-50%,0);
  -webkit-transform: translate(-50%,0);
}
.internship .textbox{
  display: block;
  width: 22rem;
  height: 15.034rem;
  /* padding: 2.2rem 1.567rem 3rem 1.567rem; */
  padding: 2.2rem 0 0 1.567rem;
  position: absolute;
  top: 9.9rem;
  left: 50%; transform: translateX(-50%);
  background: #f5f5f5;
}
.internship .textbox::after{
  content: '';
  display: block;
  border-style: solid;
  border-width: 0 0 15.034rem 22rem;
  border-color: transparent transparent #f0f0f0 transparent;
  position: absolute;
  bottom: 0; right: 0;
}
.internship .textbox .title{
  z-index: 1;
  margin-bottom: 1.1rem;
}
.internship .textbox .desc{
  font-size: 0.934rem;
  letter-spacing: 0.15em;
  line-height: 1.42;
  color: #000;
  font-weight: 400;
  margin-bottom: 1.1rem;
  position: relative; z-index: 1;
}
.message .common-btn{
  margin: 1.5rem auto 0;
}
.internship .textbox .common-btn,
.message .common-btn{
  width: 11.5rem;
  height: 3rem;
  position: relative; z-index: 1;
  border: 1px solid #000;
  background: #ffffff;
}
.internship .textbox .common-btn a,
.message .common-btn a{
  color: #000;
  font-size: 0.934rem;
  font-weight: 400;
  letter-spacing: 0.15em;
  padding-left: 0.934rem;
  line-height: 2.934rem;
}
.internship .textbox .common-btn a .arrow,
.message .common-btn a .arrow{
  right: 0.9rem;
}
.internship .textbox .common-btn a .arrow::before,.internship .textbox .common-btn a .arrow::after,
.message .common-btn a .arrow::before,.message .common-btn a .arrow::after{
  background: #000;
}
.recruit{
  width: 100%;
  margin-bottom: 2.434rem;
}
.recruit .inner{
  width: 22rem;
  margin: 0 auto;
  
}
.recruit .inner .title{
  margin-bottom: 1.8rem;
}
.recruit .inner .common-btn{
  width: 100%;
  height: 4rem;
  border: 1px solid #000;
}
.recruit .inner .common-btn a{
  font-size: 0.934rem;
  letter-spacing: 0.15em;
  color: #000;
  line-height: calc(4rem - 2px);
  padding-left: 1.4333rem;
}
.common-btn a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.common-btn a .arrow{
  right: 1.1rem;
  position: absolute;
  top: 50%;
  width: 1.3rem;
  height: 0.9rem;
  transform: translateY(-50%);
}
.common-btn a .arrow::before,.common-btn a .arrow::after{
  background: #000;
}
.common-btn a .arrow::before{
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  top: 50%;
}
.common-btn a .arrow::after{
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 0.4rem;
  top: 0.12rem;
  right: 0.1rem;
  transform: rotate(-45deg);
}
.links{
  width: 100%;
  /* margin-bottom: 50px; */
}
.section-links .inner{
  width: 100%;
}
.section-links .inner .list{
  width: 100%;
}
.section-links .inner .box{
  width: 100%;
  height: 9.667rem;
}

.section-links .inner .item{
  width: 100%;
  height: 9.667rem;
  height: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.section-links .inner .item .bg-photo{
  width: 100%; height: 9.667rem;
  position: absolute; top: 0; left: 0;
  z-index: -1;
}

.section-links .inner .item .bg{

  z-index: -1;
  position: absolute;
  top: 0; right: 0;
  background: #000;
  background: url(../image/index/rec_sec_bg.png) no-repeat;
  background-size: contain;
  /* width: 14.6rem; */
  width: 100%;
  height: 9.667rem;
  /*transform: skew(10deg, 0) translateX(34.5%);*/
  transform: skew(10deg, 0) translateX(36.5%);
}
.section-links .inner .item .bg::after{
  content: '';
  display: block;
  width: 0; height: 0;
  border-style: solid;
  border-width: 0 3.267rem 9.667rem  0;
  border-color:  transparent #000000 transparent transparent;
  position: absolute;
  top: 0; left: -3.25rem;
  display: none;
}

.section-links .inner .item--01 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_01.png) no-repeat;
  background-size: cover;
  /*background-position: -14.5rem top;*/
  background-position: -15rem -2rem;
}
.section-links .inner .item--02 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_02.png) no-repeat;
  background-size: cover;
  background-position: -14rem -2rem;
}
.section-links .inner .item--03 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_03.png) no-repeat;
  background-size: cover;
}
.section-links .inner .item--04 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_04.png) no-repeat;
  background-size: cover;
  background-position: -14rem top;
}
.section-links .inner .item--05 .bg-photo{
  background: #beebd7;
  background: url(../image/index/link_bg_05_sp.png) no-repeat;
  background-size: cover;
  background-position: -14.5rem top;
}

.section-links .inner .item .item-inner{
  /*padding: 1.8rem 0 0 12rem;*/
  padding: 1.8rem 0 0 11.5rem;
}
.section-links .inner .item .item-inner .title{
  color: #000000;
  margin-bottom: 1.4rem;
}
.section-links .inner .item .item-inner .title::after{
  background-color: #000000;
}
.section-links .inner .desc{
  padding: 0.8rem 0 1.9rem;
  width: 22rem;
  margin: 0 auto;
  font-size: 0.8rem;
  line-height: 1.58;
  color: #000000;
  font-weight: 700;
  letter-spacing: 0.15em;
  /* margin-bottom: 5.7639vw; */
}
.section-links .inner .item .item-inner .common-btn{
  width: 11.5rem;
  height: 3rem;
}
.section-links .inner .item .item-inner .common-btn a,
.section-links .inner .item .item-inner .common-btn div{
  display: block;
  background: #ffffff;
  padding-left: 0.9rem;
  font-size: 0.934rem;
  color: #000;
  background: #fff;
  line-height: calc(3rem - 2px);
}
.section-links .inner .item .item-inner .common-btn[data-type="disabled"] span{
  display: block;
  background: #cccccc;
  font-size: 0.934rem;
  color: #000;
  line-height: calc(3rem - 2px);
  letter-spacing: 0.1em;
  text-align: center;
}
.section-links .inner .item .item-inner .common-btn a .arrow{
  right: 0.9rem;
}
.section-links .inner .item .item-inner .common-btn a .arrow::before,.section-links .inner .item .item-inner .common-btn a .arrow::after{
  background: #000;
}
.news{
  width: 100%;
  margin-bottom: 70px;
}
.news .inner{
  /* max-width: 1320px;
  padding: 0 20px; */
  width: 22rem;
  margin: 0 auto;
  position: relative;
}
.news .inner .title{
  margin-bottom: 1rem;
}
.news .inner .lists{
  border-top: 1px solid #b8b8b8;
  border-bottom: 1px solid #b8b8b8;
}
.news .inner .lists .item{
  padding-top: 1.1rem;
  padding-bottom: 1.1rem;
  border-bottom: 1px dashed #b8b8b8;
}
.news .inner .lists .item:last-child{
  border-bottom: none;
}
.news .inner .lists .item a{
  display: block;
  width: 100%;
  height: auto;
}
.news .inner .lists .item .news__info{
  display: -webkit-flex;
  display:-ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
}
.news .inner .lists .item .news__info .ymd{
  font-size: 0.734rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #000;
}
.news .inner .lists .item .news__info .tag{
  background-color: #000;
  border-radius: 1rem;
  font-size: 0.734rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #fff;
  padding: 0.2rem 0.5rem 0.2rem 0.5rem;
  margin: -0.25rem 0 0 0.6rem;
}
.news .inner .lists .item .txt{
  font-size: 0.734rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #000;
  line-height: 1.5;
}

.news .inner .lists .item .arrow{
  display: block;
  width: 1.3rem;
  height: 0.9rem;
  margin: 0 0 0 auto;
  position: relative;
}
.news .inner .lists .item .arrow:before{
  content: '';
  display: inline-block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #000;
}
.news .inner .lists .item .arrow::after{
  content: '';
  display: inline-block;
  width: 1px;
  height: 0.4rem;
  position: absolute;
  top: 0.12rem;
  right: 0.1rem;
  transform: rotate(-45deg);
  background: #000;
}
.news .sectionlink{
  display: inline-block;
  position: absolute;
  top: 0.7rem; right: 0;
  height: 1rem;
}
.news .sectionlink a{
  display: inline-block;
  width: 100%; height: 100%;
  font-size: 1rem; color: #000;
  letter-spacing: 0.04em;
  line-height: 1rem;
}
.news .sectionlink a::after{
  content: '>';
  display: inline-block;
  padding-left: 0.5rem;
}
.message-txtbox{
  width: 88vw;
  margin: 0 auto 8vw;
} 
.message-txtbox--second{
  margin-bottom: 2.8vw;
}
.message-txtbox .ttl{
  text-align: left;
  margin-bottom: 4vw;
}
.message-txtbox .ttl span{
  display: inline-block;
  font-size: 4.534vw;
  font-weight: 700;
  letter-spacing: 0.15em;
  color: #fff;
  background: #000;
  padding: 1.6vw 2.4vw 1.6vw;
  margin-bottom: 1.34vw;
}
.message-txtbox .ttl span:last-child{ margin-bottom: 0; }
.message-txtbox .desc{
  font-size: 3.734vw;
  letter-spacing: 0.12em;
  font-weight: 400;
  color: #333333;
  line-height: 1.45;
}
.message_name{
  text-align: right;
  width: 100%;
  font-size: 3.734vw;
  letter-spacing: 0.12em;
  color: #333333;
  letter-spacing: 0.12em;
}
.message-txtbox--pt{
  padding-top: 11.6vw;
}

.section-links .inner .item .item-inner .common-btn.common-btn--double{
  height: 5rem;
  border: none;
  margin-top: -0.9rem;
}
.section-links .inner .item .item-inner .common-btn.common-btn--double > * + *{
  margin-top: 4%;
}
.section-links .inner .item .item-inner .common-btn.common-btn--double a{
  height: 45%;
  font-size: 0.73rem;
  text-indent: -0.6em;
  line-height: 2.3rem;
}

}